-- P5-5006: redirect DK framed-prints url

INSERT INTO redirects (market_id, source_uri, target_uri)
    SELECT 4, products.path || '-' || 'indrammet billede', products.path || '-' || 'indrammet-billede'
    FROM "product-printproducts" printproducts
    JOIN "product-products" products ON products.productid = printproducts.productid
    WHERE printproducts.groupid = 8
